<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.180999755859</MDI>
      <MDI key="STATISTICS_MEAN">12.47021847693</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.848999977112</MDI>
      <MDI key="STATISTICS_STDDEV">7.1491002947706</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
